/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.broad.igv.preprocess;

import java.io.IOException;

/**
 *
 * @author jrobinso
 */
public interface AlignmentFileIterator {


    public boolean hasNext();

    public Alignment next() throws IOException;

    public void close() throws IOException;
}
